<!DOCTYPE html>
<html lang="zxx">



<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
    <title>Thamac | Crafting Elegance and Durability</title>
    <link rel="shortcut icon" href="images/logo.png" />
    <link rel="stylesheet" href="css/plugins.css" />
    <link rel="stylesheet" href="css/style.css" />
</head>

<body>
    
    <!-- Progress scroll totop -->
    <div class="progress-wrap cursor-pointer">
        <svg class="progress-circle svg-content" width="100%" height="100%" viewBox="-1 -1 102 102">
            <path d="M50,1 a49,49 0 0,1 0,98 a49,49 0 0,1 0,-98" />
        </svg>
    </div>
    <!-- Menu -->


    <div class="bauen-wrap">
        <div class="bauen-wrap-inner">
            <nav class="bauen-menu">
                <ul>
                    <li><a href='index.php'>Home</a></li>
                    <li><a href="about.php">About us</a></li>



                    <li class='bauen-menu-sub'><a href='#'>Doors <i class="ti-angle-down"></i></a>
                        <ul>
                            <li class='bauen-menu-sub'><a href="#">Aluminum Systems <i class="ti-angle-down"></i></a>
                                <ul>
                                    <li><a href="single-leaf-swing-hinged-door.php">Single Leaf Swing Hinged Door</a> </li>
                                    <li><a href="double-leaf-swing-hinged-door.php">Double Leaf Swing Hinged Door</a></li>
                                    <li><a href="single-leaf-swing-pivoted-door.php">Single Leaf Swing Pivoted Door</a></li>
                                    <li><a href="double-leaf-swing-pivoted-door.php">Double Leaf Swing Pivoted Door</a></li>
                                    <li><a href="horizontal-sliding-door.php">Horizontal Sliding Door</a></li>
                                    <li><a href="lift-sliding-door.php">Lift & Sliding Door</a></li>
                                    <li><a href="tilt-sliding-door.php">Tilt & Sliding Door</a></li>
                                    <li><a href="shift-sliding-door.php">Shift & Sliding Door</a></li>
                                    <li><a href="sliding-folding-door.php">Sliding & Folding Door</a></li>
                                </ul>

                            </li>
                            <li class='bauen-menu-sub'><a href="#">uPVC Systems <i class="ti-angle-down"></i></a>
                                <ul>
                                    <li><a href="single-leaf-swing-hinged-door-upvc.php">Single Leaf Swing Hinged Door</a> </li>
                                    <li><a href="double-leaf-swing-hinged-door-upvc.php">Double Leaf Swing Hinged Door</a></li>
                                    <li><a href="horizontal-sliding-door-upvc.php">Horizontal Sliding Door</a></li>
                                </ul>

                            </li>
                        </ul>
                    </li>


                    <li class='bauen-menu-sub'><a href='#'>Windows <i class="ti-angle-down"></i></a>
                        <ul>
                            <li class='bauen-menu-sub'><a href="#">Aluminum Systems <i class="ti-angle-down"></i></a>
                                <ul>
                                    <li><a href="fixed-type-window.php">Fixed Type Window</a> </li>
                                    <li><a href="side-hung-window.php">Side Hung Window</a></li>
                                    <li><a href="top-hung-window.php">Top Hung Window</a></li>
                                    <li><a href="bottom-hung-window.php">Bottom Hung Window</a></li>
                                    <li><a href="tilt-turn-window.php">Tilt & Turn Window</a></li>
                                    <li><a href="horizontal-pivoted-window.php">Horizontal Pivoted Window</a></li>
                                    <li><a href="vertical-pivoted-window.php">Vertical Pivoted Window</a></li>
                                    <li><a href="parallel-opening-window.php">Parallel Opening Window</a></li>
                                    <li><a href="horizontal-sliding-window.php">Horizontal Sliding Window</a></li>
                                </ul>

                            </li>
                            <li class='bauen-menu-sub'><a href="#">uPVC Systems <i class="ti-angle-down"></i></a>
                                <ul>
                                    <li><a href="fixed-type-window-upvc.php">Fixed type Window</a> </li>
                                    <li><a href="side-hung-window-upvc.php">Side Hung Window</a></li>
                                    <li><a href="top-hung-window-upvc.php">Top Hung Window</a></li>
                                    <li><a href="bottom-hung-window-upvc.php">Bottom Hung Window</a></li>
                                    <li><a href="horizontal-sliding-window-upvc.php">Horizontal Sliding Window</a></li>
                                </ul>

                            </li>
                        </ul>
                    </li>

                    <li class='bauen-menu-sub'><a href='#'>Facades <i class="ti-angle-down"></i></a>
                        <ul>
                            <li><a href="stick-facade.php">Stick Facade</a></li>
                            <li><a href="skylight-facade.php">Skylight Facade </a></li>
                            <li><a href="semi-unitized-facade.php">Semi Unitized Facade </a> </li>
                            <li><a href="unitized-facade.php">Unitized Facade </a> </li>                            
                        </ul>
                    </li>
                    

                    
                

                    <li class='bauen-menu-sub'><a href='#'>Ventilators<i class="ti-angle-down"></i></a>
                        <ul>
                            <li><a href="ventilation-louvre.php">Ventilation Louvre  </a></li>
                            <li><a href="sunshade-louvers.php">Sunshade Louvers </a></li>
                            
                        </ul>
                    </li>
                    <li class='bauen-menu-sub'><a href='#'>Mosquito Mesh <i class="ti-angle-down"></i></a>
                        <ul>                            
                            <li><a href="door-nets.php">Door Nets</a></li>
                            <li><a href="window-nets.php">Window Nets</a></li>
                            <li><a href="balcony-nets.php">Balcony Nets</a></li>
                            <li><a href="pleated-nets.php">Pleated Nets</a></li>
                        </ul>
                    </li>
                    
                    <li><a href="contact.php">Contact</a></li>
                </ul>
            </nav>

            <div class="bauen-menu-footer">
                <div class="contact">
                    <div class="icon"><span class="ti-mobile"></span></div>
                    <div class="text"><a href="tel:+91 9042140704">+91 9042140704</a></div>
                </div>
                <div class="contact">
                    <div class="icon"><span class="ti-email"></span></div>
                    <div class="text"><a href="mailto:sales@thamac.com">sales@thamac.com</a></div>
                </div>
            </div>


            
            
        </div>
    </div>
    <!-- Header -->
    <header class="bauen-header">
        <div class="container-fluid">
            <div class="row align-items-center">
                <!-- Logo -->
                <div class="col-6 col-md-6 bauen-logo-wrap">
                    <a href="index.php" class="bauen-logo"><img src="images/logo.png" alt="" id="logoo"></a>
                </div>
                <!-- Menu Burger -->
                <div class="col-6 col-md-6 text-right bauen-wrap-burger-wrap"> <a href="#" class="bauen-nav-toggle bauen-js-bauen-nav-toggle" id="moble-menn"><i>Menu</i></a> </div>
            </div>
        </div>
    </header>
    <!-- Slider -->
   

             
           
            

    <style type="text/css">
        body{
            background-image: url(images/Option01C2.jpg);
        }

         img#logoo {
            width: 58%;
        }
    </style>