<?php include('header.php') ?>

                <header class="header slider-fade">
                    <div class="owl-carousel owl-theme">
                        
                        <div class="text-start item bg-img" data-overlay-dark="1" data-background="images/banner1.jpg">
                            <div class="v-middle caption mt-30">
                                <div class="container-fluid">
                                    <div class="row">
                                        <div class="col-md-7">
                                            <h1>
                                                Manufacturer of<br> Premium Products
                                            </h1>
                                            <div class="butn-light mt-30 mb-30">
                                                <a href="#" target="_blank"><span>Contact Us</span></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="text-start item bg-img" data-overlay-dark="4" data-background="images/banner2.jpg">
                            <div class="v-middle caption mt-30">
                                <div class="container-fluid">
                                    <div class="row">
                                        <div class="col-md-7">
                                            <h1>
                                                Manufacturer of<br> Premium Products
                                            </h1>
                                            <div class="butn-light mt-30 mb-30">
                                                <a href="#" target="_blank"><span>Contact Us</span></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="text-start item bg-img" data-overlay-dark="4" data-background="images/banner3.jpg">
                            <div class="v-middle caption mt-30">
                                <div class="container-fluid">
                                    <div class="row">
                                        <div class="col-md-7">
                                            <h1>
                                                Manufacturer of<br> Premium Products
                                            </h1>
                                            <div class="butn-light mt-30 mb-30">
                                                <a href="#" target="_blank"><span>Contact Us</span></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>


                        <div class="text-start item bg-img" data-overlay-dark="4" data-background="images/banner4.jpg">
                            <div class="v-middle caption mt-30">
                                <div class="container-fluid">
                                    <div class="row">
                                        <div class="col-md-7">
                                            <h1>
                                                Manufacturer of<br> Premium Products
                                            </h1>
                                            <div class="butn-light mt-30 mb-30">
                                                <a href="#" target="_blank"><span>Contact Us</span></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </header>

    <!-- Content -->
    <div class="content-wrapper">
        
        <!-- About -->
        <section class="about section-padding">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-6 mb-30 animate-box" data-animate-effect="fadeInUp">
                        <h2 class="section-title">About <span>Company</span></h2>
                      
                        <p>With over 22+ years of experience in the uPVC, Aluminium Facade, Doors, and Windows industry, we specialize in system design, development, and delivering bespoke solutions tailored to client needs. Our expertise spans project design, material selection, machinery optimization, and performance testing. We excel in leading teams, ensuring high-quality production through hands-on training, and enhancing efficiency. We integrate the latest industry advancements to deliver innovative, reliable, and aesthetically pleasing solutions for both commercial and residential projects. Our focus on exceeding client expectations, optimizing workflows, and reducing costs drives successful project outcomes</p>

                        

                        <div class="butn-light mt-30 mb-30">
                            <a href="about.php" target="_blank"><span>More About Us</span></a>
                        </div>
                    </div>
                    <div class="col-md-6 animate-box" data-animate-effect="fadeInUp">
                        <div class="about-img">
                            <div class="img"> <img src="images/about1.jpg" class="img-fluid" alt=""> </div>
                            <div class="about-img-2 about-buro">22+ Years Of Experience</div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- Projects -->



        <!-- Projects 3 -->
        <section class="bauen-project section-padding2">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 text-center animate-box" data-animate-effect="fadeInUp">
                        <h2 class="section-title">Our <span>Products</span></h2>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12 text-center">
                        <ul class="bauen-project-filter">
                            <li class="active" data-filter="*">All</li>
                            <li data-filter=".exterior">Doors</li>
                            <li data-filter=".urban">Windows</li>
                            <li data-filter=".interior">Facades</li>
                            <li data-filter=".mesh">Ventilation / Sun shading systems</li>
                        </ul>
                    </div>
                </div>
                <div class="row bauen-project-items">
                    <div class="col-md-6 single-item exterior">
                        <div class="bauen-project-wrap">
                            <a href="#"><img src="images/products1.jpg" alt=""></a>
                            <div class="bauen-project-content">                             
                                <h3><a href="#">Doors</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 single-item urban">
                        <div class="bauen-project-wrap">
                            <a href="#"><img src="images/products2.jpg" alt=""></a>
                            <div class="bauen-project-content">
                                
                                <h3><a href="#">Windows</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 single-item interior">
                        <div class="bauen-project-wrap">
                            <a href="#"><img src="images/products3.jpg" alt=""></a>
                            <div class="bauen-project-content">                                
                                <h3><a href="#">Facades</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 single-item mesh">
                        <div class="bauen-project-wrap">
                            <a href="#"><img src="images/products4.jpg" alt=""></a>
                            <div class="bauen-project-content">                                
                                <h3><a href="#">Ventilation</a></h3>
                            </div>
                        </div>
                    </div>
                    
                   
                </div>
            </div>
        </section>
        
        <!-- Services -->
        <section class="services section-padding">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 text-center " data-animate-effect="fadeInUp">
                        <h2 class="section-title">We <span> believe in</span></h2>
                    </div>
                </div>

                <div class="row">
                	<div class="col-md-4">
                        <div class="item">
                            <a href="#"> <img src="images/icon-1.png" alt="" data-animate-effect="fadeInUp">
                                <h5>Design Innovation</h5>
                                <div class="line"></div>
                                <p>Develop aesthetically appealing designs that cater to evolving architectural trends and customer preferences. This could involve experimenting with different shapes, profiles, finishes, and color options to create visually striking and customizable products.</p>
                                <div class="numb">01</div>
                            </a>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="item">
                            <a href="#"> <img src="images/icon-2.png" alt="" data-animate-effect="fadeInUp">
                                <h5>Sustainability</h5>
                                <div class="line"></div>
                                <p>Focus on sustainable development by reducing the environmental impact of aluminium windows, doors, and facades. This could involve using recycled materials, optimizing energy efficiency, reducing waste during manufacturing, and considering end-of-life recyclability.</p>
                                <div class="numb">02</div>
                            </a>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="item">
                            <a href="#"> <img src="images/icon-3.png" alt="" data-animate-effect="fadeInUp">
                                <h5>Integration of Smart Technologies</h5>
                                <div class="line"></div>
                                <p> Explore the integration of smart technologies into uPVC/aluminium windows, doors, and facades. This could include features such as automated opening/closing mechanisms, remote control or monitoring capabilities, and integration with home automation systems.</p>
                                <div class="numb">03</div>
                            </a>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="item">
                            <a href="#"> <img src="images/icon-4.png" alt="" data-animate-effect="fadeInUp">
                                <h5>Quality Assurance</h5>
                                <div class="line"></div>
                                <p>Implement strict quality control measures in the fabrication of uPVC/aluminum windows, doors, and facades to meet or exceed industry standards. This includes using premium materials, skilled craftsmanship, and thorough inspections to identify and resolve any defects.</p>
                                <div class="numb">04</div>
                            </a>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="item">
                            <a href="#"> <img src="images/icon-5.png" alt="" data-animate-effect="fadeInUp">
                                <h5>Safety Compliance</h5>
                                <div class="line"></div>
                                <p>Emphasize safety throughout the fabrication and installation processes by adhering to industry standards and regulations. Provide necessary safety equipment and training for workers, ensuring all products and installations comply with safety requirements.</p>
                                <div class="numb">05</div>
                            </a>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="item">
                            <a href="#"> <img src="images/icon-6.png" alt="" data-animate-effect="fadeInUp">
                                <h5>Customer Satisfaction</h5>
                                <div class="line"></div>
                                <p>Prioritize exceptional customer service during the fabrication and installation process by actively listening to client needs & maintaining clear communication. Address concerns & ensure timely project completion to enhance customer satisfaction.</p>
                                <div class="numb">06</div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        
        <section class="section-padding">
            <div class="container-fluid">

            	<div class="row">
                    <div class="col-md-12 text-center">
                        <h2 class="section-title">Work <span> Process</span></h2>
                    </div>
                </div>
                
                <div class="row">
                    <div class="col-lg-7">
                        <div class="row">
                            <div class="col-md-4" data-animate-effect="fadeInUp">
                                <div class="process2 item mb-60"> <i class="number">01</i>
                                    <div class="icon"> <img src="images/icons3.png" id="iconc"> </div>
                                    <h3>Understand the customer needs / Site audit &  Survey</h3>
                                                             
                                </div>
                            </div>
                            <div class="col-md-4" data-animate-effect="fadeInUp">
                                <div class="process2 item mb-30"> <i class="number">02</i>
                                    <div class="icon"> <img src="images/icons2.png" id="iconc"> </div>
                                    <h3>Design Propsal</h3>
                                                             
                                </div>
                            </div>
                            <div class="col-md-4" data-animate-effect="fadeInUp">
                                <div class="process2 item mb-60"> <i class="number">03</i>
                                    <div class="icon"> <img src="images/icons1.png" id="iconc"></div>
                                    <h3>Production</h3>
                                                             
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-5">
                        <div class="row">

                            <div class="col-md-6" data-animate-effect="fadeInUp">
                                <div class="process2 item mb-30"> <i class="number">04</i>
                                    <div class="icon"> <img src="images/icons4.png" id="iconc"> </div>
                                    <h3>Unit Installation</h3>
                                    
                                </div>
                            </div>

                            <div class="col-md-6" data-animate-effect="fadeInUp">
                                <div class="process2 item mb-60"> <i class="number">05</i>
                                    <div class="icon"> <img src="images/icons5.png" id="iconc"></div>
                                    <h3>Unit Handed Over to customer with QA/QC checks</h3>
                                                               
                                </div>
                            </div>
                        </div>
                    </div>


                    
                </div>
            </div>
        </section>

        <section class="slogan-area">
            <div class="container">
                <div class="row">
                    <div class="col-xl-12">
                        <div class="inner-content flex-box-two fix">
                            <div class="title float-left">
                                <h3>Wanna Work With Our Profesional Team? Make an Appointment.</h3>
                            </div>
                            <div class="button float-right">
                                <a class="btn-one" href="#">Make an Appointment<span class="flaticon-next"></span></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>


        <section class="testimonials">
            
                <div class="container">

                    <div class="row">
                       
                        <div class="col-md-12">
                            <div class="testimonials-box animate-box" data-animate-effect="fadeInUp">
                                <div class="head-box">
                                    <h4>What Client's Say?</h4>
                                </div>
                                <div class="owl-carousel owl-theme">
                                    <div class="item"> <span class="quote"><img src="images/quot.png" alt=""></span>
                                        <p>"The UPVC windows installed by Thamac have transformed my home! The quality and insulation are exceptional, and the installation team was professional and efficient."</p>
                                        <div class="info">
                                           
                                            <div class="cont">
                                                <h6>Daya Shankar</h6> 
                                            </div>
                                        </div>
                                    </div>
                                    <div class="item"> <span class="quote">
                                            <img src="images/quot.png" alt="">
                                        </span>
                                        <p>"I am extremely satisfied with my new UPVC windows from Thamac. They not only enhance the aesthetic appeal of my house but also provide excellent durability and energy efficiency."</p>
                                        <div class="info">
                                           
                                            <div class="cont">
                                                <h6>Ramya</h6> 
                                            </div>
                                        </div>
                                    </div>
                                    
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            
        </section>
        <!-- Clients -->
        <section class="clients">
			<div class="container">
				<div class="row">
                    <div class="col-md-12 text-center">
                        <h2 class="section-title">Premium Materials Sourced from <span>  Top Brands</span></h2>
                    </div>
                </div>
				<div class="row">
					<div class="col-md-12">
                        <div class="owl-carousel owl-theme">
                            <div class="clients-logo">
                                <a href="#0"><img src="images/client1.jpg" alt=""></a>
                            </div>
                            <div class="clients-logo">
                                <a href="#0"><img src="images/client2.jpg" alt=""></a>
                            </div>
                            <div class="clients-logo">
                                <a href="#0"><img src="images/client3.jpg" alt=""></a>
                            </div>
                            <div class="clients-logo">
                                <a href="#0"><img src="images/client4.jpg" alt=""></a>
                            </div>
                            <div class="clients-logo">
                                <a href="#0"><img src="images/client5.jpg" alt=""></a>
                            </div>

                            <div class="clients-logo">
                                <a href="#0"><img src="images/client6.jpg" alt=""></a>
                            </div>

                            <div class="clients-logo">
                                <a href="#0"><img src="images/client7.jpg" alt=""></a>
                            </div>

                            <div class="clients-logo">
                                <a href="#0"><img src="images/client8.jpg" alt=""></a>
                            </div>

                            <div class="clients-logo">
                                <a href="#0"><img src="images/client9.jpg" alt=""></a>
                            </div>

                            <div class="clients-logo">
                                <a href="#0"><img src="images/client10.jpg" alt=""></a>
                            </div>

                            <div class="clients-logo">
                                <a href="#0"><img src="images/client11.jpg" alt=""></a>
                            </div>

                            <div class="clients-logo">
                                <a href="#0"><img src="images/client12.jpg" alt=""></a>
                            </div>

                            <div class="clients-logo">
                                <a href="#0"><img src="images/client13.jpg" alt=""></a>
                            </div>

                            <div class="clients-logo">
                                <a href="#0"><img src="images/client14.jpg" alt=""></a>
                            </div>

                            <div class="clients-logo">
                                <a href="#0"><img src="images/client15.jpg" alt=""></a>
                            </div>

                            <div class="clients-logo">
                                <a href="#0"><img src="images/client16.jpg" alt=""></a>
                            </div>

                            <div class="clients-logo">
                                <a href="#0"><img src="images/client17.jpg" alt=""></a>
                            </div>
                            
                        </div>
                    </div>
				</div>
			</div>
		</section>
        <!-- Footer -->



<?php include('footer.php') ?>